
@media (max-width: 767px) {
.header .logo img {
    max-width: 200px;
    height: auto !important;
}

}

.header-menu-fullw .navbar-collapse {
    margin: 0 -15px;
}

.navbar-collapse.collapse.in .navbar-collapse.collapse {
display:block !important;
visibility:visible !important;
}

@media (max-width: 767px) {
.header .logo img {
    max-width: 200px;
    height: auto !important;
}

.header-menu-fullw .navbar-collapse {
    background: #2f2f2f;
}

}